1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

GUIDE-2.71 too 1.5 with TA-082 and DEVHOOK, HEN and ISO (Updated 24/7)

Discussion in 'Sony PSP - Mod and firmware discussion' started by pspjunior, Oct 1, 2006.

Thread Status:
Not open for further replies.
  1. pspjunior

    pspjunior Regular member

    Joined:
    Sep 11, 2006
    Messages:
    803
    Likes Received:
    0
    Trophy Points:
    26
    not true

    ****passed hundreth post YAY***
     
    Last edited: Oct 20, 2006
  2. stevenps2

    stevenps2 Regular member

    Joined:
    Apr 13, 2006
    Messages:
    1,543
    Likes Received:
    0
    Trophy Points:
    46
    what isnt true that you cant downgrade a ta0-82 psp ifso i think you will find that you can downgrade it to 2.5 not that you need to,im just saying its possible to downgrade a ta0-82
     
  3. pspjunior

    pspjunior Regular member

    Joined:
    Sep 11, 2006
    Messages:
    803
    Likes Received:
    0
    Trophy Points:
    26
    so u can downgrade a ta082 to 2.5? u have the link to it? ill read about it a lil
     
  4. stevenps2

    stevenps2 Regular member

    Joined:
    Apr 13, 2006
    Messages:
    1,543
    Likes Received:
    0
    Trophy Points:
    46
    Last edited: Oct 20, 2006
  5. shenga

    shenga Member

    Joined:
    Sep 8, 2006
    Messages:
    14
    Likes Received:
    0
    Trophy Points:
    11
    I have this kinda working. Can get from 2.71 > 1.5. Problem is, I have an iso which needs 2.5 i think. When I try to change the fw in devhook, psp eventualy shuts down. It seems to recognise the iso in 1.5 but wont play due to needing higher software i think it says. Do i need to get a dump for 2.5 in oder to play my iso?
     
  6. PSPSteve

    PSPSteve Member

    Joined:
    Oct 13, 2006
    Messages:
    57
    Likes Received:
    0
    Trophy Points:
    16
    Interestng, Shenga:

    Is yours a TA_ motherboard?
     
  7. shenga

    shenga Member

    Joined:
    Sep 8, 2006
    Messages:
    14
    Likes Received:
    0
    Trophy Points:
    11
    yep. u reckon
     
  8. pspjunior

    pspjunior Regular member

    Joined:
    Sep 11, 2006
    Messages:
    803
    Likes Received:
    0
    Trophy Points:
    26
    u dnt have to go to 1.5 to do it...in FIRMWARE choose 2.71 and THATS ALL...u dnt have to choose 1.5 in the FIRMWARE menu in devhook..it HAS to be 2.71...dnt HAVE to be but its better..ENJOY
     
  9. shenga

    shenga Member

    Joined:
    Sep 8, 2006
    Messages:
    14
    Likes Received:
    0
    Trophy Points:
    11
    This is what im doing. I go to PHOTO, screen goes blue, reboots and then i go to devhook and change setting to 2.5 for example. Then the PSP shuts down after a few seconds and thats it ! Am i doing something wrong ?
     
  10. shenga

    shenga Member

    Joined:
    Sep 8, 2006
    Messages:
    14
    Likes Received:
    0
    Trophy Points:
    11
    Hey guys, can someone please confirm this ?

    Do I need to place dump files for each firmware version in the dh folder on the ms ?

    If yes, why does devhook not come with the dump files ? If yes, where can I find dump files for 2.5, 2.6 etc. Bit new to this and took a while to work out what was going on. Got the game to work after doing the following:
    PHOTO > bluescreen > (auto reboot)> devhook > changed firmware to 2.71 flash > put game in UMD > hit start.
    This is after I placed dump files in dh > 2.71 on the memory stick.(copied from UI.v1.1.1)
     
  11. kealvalro

    kealvalro Guest

    yes in devhook u need to firmware dump the files in each firmware folders to have them working but why do you need them actually.

    coz if u are running 2.71 u can play all the games except the games that requires 2.80 or higher.in 1.5fw you can use most of the homebrews here.so that is about it.but i know that if u want the cheats to work then u have to be in 2.60,i do not know if the new ones can work on 2.71 but nevermind i don't like to use cheats now on.alrite later
     
  12. yk158703

    yk158703 Member

    Joined:
    Oct 21, 2006
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    11
    Hey, I'm a bit confused on step 33.

    It says to drag to three files into dh/150 but in dh/150 there is already a flash0 folder, do I replace the flash0 folder that's already there?

    Also after I manage to use devhook, chose firmware 1.50 and then click start the error message doesn't pop up. All it does is turn off my PSP.

    Appeciate the help and thanks in advance.
     
  13. shenga

    shenga Member

    Joined:
    Sep 8, 2006
    Messages:
    14
    Likes Received:
    0
    Trophy Points:
    11
    yep, copy those files over and overwrite to ms. check the vid out.
     
  14. shenga

    shenga Member

    Joined:
    Sep 8, 2006
    Messages:
    14
    Likes Received:
    0
    Trophy Points:
    11
    yeah, thx kealvalro. think I got it sussed now. 2.71 pretty much plays all. Dont need the cheats so good to go. Can be a bit funny sometimes but pulling the battery seems to solve that.

    yk158703, not quite sure what to suggest. I take it you have tried after having overwrote the dh/150 folder with the files ? If yes, maybe some other file is not in the right place.
     
  15. pspjunior

    pspjunior Regular member

    Joined:
    Sep 11, 2006
    Messages:
    803
    Likes Received:
    0
    Trophy Points:
    26
    hey yk158703

    u need to download the fw1.5 dump

    download it on step 29

    replace watever is in the folder '1.5' with that
     
    Last edited: Oct 21, 2006
  16. yk158703

    yk158703 Member

    Joined:
    Oct 21, 2006
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    11
    I put all three files into the 150 folder so now I have a total of four files in there. flash0, flash1 and reboot from the 1.5 dump, then a read me file that was already there.

    I can activate devhook, select the firmware and then start but the error message just never comes on, it simply shuts down my psp...what am I doing wrong?
     
  17. yk158703

    yk158703 Member

    Joined:
    Oct 21, 2006
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    11
    Thanks for the help.

    I managed to emulate 1.50 using a sony 32MB stick. Perhaps my no-namer 4GB stick was the problem...

    Now my questions.....what's next? the 32MB stick is too small to put any games in there.

    Thanks
     
  18. pspjunior

    pspjunior Regular member

    Joined:
    Sep 11, 2006
    Messages:
    803
    Likes Received:
    0
    Trophy Points:
    26
    ya.....it is to small to put iso...but u might find a gba game or snes game small enough to fit!!!
     
  19. pspjunior

    pspjunior Regular member

    Joined:
    Sep 11, 2006
    Messages:
    803
    Likes Received:
    0
    Trophy Points:
    26


    ****EDIT*** SORRRRRYYYYYYY DOUBLE POST
     
    Last edited: Oct 21, 2006
  20. PSPSteve

    PSPSteve Member

    Joined:
    Oct 13, 2006
    Messages:
    57
    Likes Received:
    0
    Trophy Points:
    16
    Those links only say how to downgrade to 2.5/2.6/2.7/. Guys I don't think you understand what I mean. Devhook lets you switch from 2.71 --> 1.5 and vice versa, but it's not permanent. Is there a permanet downgrade to let TA-082 users to downgrade to firmware 1.5?
     
Thread Status:
Not open for further replies.

Share This Page